
/* Class = "NSWindow"; title = "パスワードの入力"; ObjectID = "1"; */
"1.title" = "パスワードの入力";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "10"; */
"10.title" = "パスワード:";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "11"; */
"11.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "パスワードの入力が必要です"; ObjectID = "12"; */
"12.title" = "パスワードの入力が必要です";

/* Class = "NSButtonCell"; title = "接続"; ObjectID = "13"; */
"13.title" = "接続";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "18"; */
"18.title" = "ユーザ名:";

/* Class = "NSButtonCell"; title = "このパスワードをキーチェーンに保存"; ObjectID = "36"; */
"36.title" = "このパスワードをキーチェーンに保存";

/* Class = "NSTextFieldCell"; title = "パスワードは平文で送信されます。"; ObjectID = "38"; */
"38.title" = "パスワードは平文で送信されます。";

/* Class = "NSTextFieldCell"; title = "サーバ %@ のパスワードを入力してください。"; ObjectID = "EXO-Px-sfo"; */
"EXO-Px-sfo.title" = "サーバ %@ のパスワードを入力してください。";
